What would happen if I...

Discussion in 'Wii - Hacking' started by maddk, Nov 3, 2007.

  1. maddk
    OP

    maddk Advanced Member

    Newcomer
    71
    0
    Oct 29, 2007
    Brazil
    /\ make the SMG update on a 2.2u firmware wii with a wiikey never updated??
     
  2. Opium

    Opium PogoShell it to me ™

    Former Staff
    8,192
    44
    Dec 22, 2002
    Australia
    If you have a PAL Wii then you will most likely Semi-brick your Wii. You should install the latest firmware before trying SMG.
     
  3. laurenz

    laurenz GBAtemp Fan

    Member
    322
    5
    Jun 3, 2006
    Netherlands
    It will update your wii and after that, when you try to play it, it gives you an error.
     
  4. maddk
    OP

    maddk Advanced Member

    Newcomer
    71
    0
    Oct 29, 2007
    Brazil
    I've been trying to install the latest wiikey firmware but i don't seem to do it... tried 8 times (8 dvds) padded, non-padded, 1.9b than 1.9g, override on/off, always that damn connection error... so i was wondering that maybe if i did the smg update first and then tried the wiikeys it would work...(desperate as you see), but if i cant update the wiikey firmware and have the 3.1u wii firmware i won't be able to play any of my backups right?
    Did it... thank you for your help.